body{
	background: #fff;
}
.box-content{
	width: 621px;
	height: 471px;
	overflow: hidden;
}
.side-left{
	position: relative;
	float: left;
	width: 221px;
	height: 471px;
}
.side-right{
	float: left;
	width: 399px;
}
.box-title{
	float: left;
	background: url(../images/bg-yellow1.jpg) repeat-x;
	width: 221px;
	height: 101px;
	text-align: center;
	vertical-align: bottom;
}
.breadcrumbs a:first-child{
	margin-left: 10px;
}
.box-title h1{
	color: #fff;
	font-size: 30px;
}
.box-title h1 small{
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
}
.description{
	float: left;
	margin-top: 20px;
	margin-left: 20px;
	text-transform: uppercase;
	font-size: 12px;
	width: 88%;
}
.detalles{
	float: left;
	margin-left: 20px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 17px;
	width: 88%;
}
.detalles p span{
	font-weight: normal;
	font-size: 12px;
}
.box-like{
	position: absolute;
	background: #666666;
	width: 100%;
	height: 86px;
	bottom: 0px;
}
.box-like .btn-like{
	float: right;
	margin-right: -47px;
	margin-top: 28px;
}
.box-image{
	text-align: center;
	line-height: 431px;
	height: 413px;
}
.box-image img{
	max-height: 100%;
}